Mar 23, 2015

Enigmail on Thunderbird requires Gnupg2

Enigmail on Thunderbird complains these days that it will soon require Gnupg version 2.

It’s probably not a good idea to deinstall Gnupg version 1 on Ubuntu 14.04 as that would remove a lot of other packages as well. Instead I just installed version 2 additionally:

sudo apt-get install gnupg2

That’s it! Enigmail found that new version automatically.

See also: Today, March 25, 2015 on Heise/Security (german):

Comments

comments powered by Disqus

Previous topic

TYPO3 Server Team Sprint

Next topic

Mailcatching

Tags

Archives

Languages

Recent Posts

This Page